id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: fr-FR
content:
  monitoring.name: SURVEILLANCE
  management.name: GESTION
  protection.name: PROTECTION
  software_management.name: GESTION DE LOGICIEL
  company_management.name: GESTION DE L'ENTREPRISE
  products.name: Produits
  profile.name: Profil de l'entreprise
  edr_playbooks.name: Guides tactiques EDR
  flowcharts.name: Workflows
